
(* data file h_fish.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)

(* debug = True; *)

(***     FISHER EQUATION WITH CONVECTION    ***)
(***   u_t + a*u u_x - u_xx -u(1 - u) = 0   ***)

eq[1][x,t] = D[u[1][x,t],t]+a*u[1][x,t]*D[u[1][x,t],x]-D[u[1][x,t],{x,2}]-
             u[1][x,t]*(1-u[1][x,t]);

noeqs = 1;
name = "Fisher Equation with Convection";

(* 
parameters = {};
weightpars = {};
*)

(* end of data file h_fish.m *)

