
(* data file h_kdv.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)
(* debug = True; *)

(*** Korteweg-de Vries Equation ***)
(*** u_t + a u u_x + u_3x = 0   ***)

eq[1][x,t] = D[u[1][x,t],t]+alpha*u[1][x,t]*D[u[1][x,t],x]+D[u[1][x,t],{x,3}];

noeqs = 1;
name = "KdV Equation";

(* 
parameters = {alpha};
weightpars = {};
*)

(* end of data file h_kdv.m *)
