
(* h_mkdv.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)
(* debug = False; *)

(*** Modified Korteweg-de Vries Equation ***)
(*** u_t - (alpha u^2 u_x) + u_3x          ***)

eq[1][x,t] = 
           D[u[1][x,t],t]-alpha*u[1][x,t]^2*D[u[1][x,t],x]+D[u[1][x,t],{x,3}];

noeqs = 1;
name = "Modified KdV Equation";

(*
parameters = {alpha};
weightpars = {};
*)

(* formrho[x,t] = {}; *)

(* h_mkdv.m *)
